package cn.com.ctop.common.module.service;

public interface IRefreshTokenService {
    void getKuaiShouRefresh();

    void byteDanceRefresh(String accountId);

    void getKuaiShouAgentRefresh();
}
